<bugID>565104<Summary>Stop sites from opening popup or popunder windows, even in response to clicks</Summary><Description>Sites can use the click or mouseup event to launch an advertising window. This is a known issue and bug 212163 covers onclick. Limi talked about revisiting this issue in the papercuts talk. If onclick is removed we should look at the rest of the values of dom.popup_allowed_events so that ad networks not just switch to a different event.

Currently dom.popup_allowed_events allows popups for change, click, dblclick, mouseup, reset, and submit.</Description></bugID>